バージョンに苦しんだ一日だった

 年度が変わっていろいろな調査や案内をたくさん作成し,各校へメール配信するのだが,今日トラブルの報告があったうち,2つは,バージョンに関することだった。
1つめは,エクセル
 各校で統計資料を入力してもらうときに,計算式を消されては困るので,素数値を入力するところだけ,シートの保護を解除するようにしておいた。ところが,その保護解除ができていないとの連絡。現地へ行って確認すると,開いているエクセルがofficeXPつまり,バージョン2002。もとのファイルは2007で作成したのだが,2002では,保護解除が無効だった。

2つめはPDF
 PDFのバージョンというのは,adobe Readerのバージョンのことではない。以前冊子作りのときPDF入稿をするためにPDFバージョンを1.6にしておいたまま,必要な書類を作ってしまい,どうやらこのPDFファイルは,Readerのバージョンが低いものなどでは,「PDFが壊れています」というメッセージで,開かないようだ。すぐにPDFバージョン1.3に落としてもう一度作成して,開けてもらうと,うまくいった。

 いずれにしても,各バージョンが拡散している状況で,どのバージョンに合わせるかは難しい問題だ。なにより,低いバージョンで再現性があるかどうかを試す環境がないことが多いので,どこまで落として用意するかの判断がむずかしい。

― posted by 本人 at 09:11 pm

この記事に対するコメントは締め切られています

<< 2008.4 >>
SMTWTFS
  1 2 345
6 7 8 9 10 1112
1314 15 16 17 18 19
2021 22 23 24 25 26
2728 2930    
 
サーチ:
キーワード:
Amazonでのおかいものは,上記検索から
Just MyShop(ジャストシステム)
T: Y: ALL: Online:
Created in 0.0174 sec.